0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 216 Просмотров
*

Zeya

  • Захожу иногда
  • 162
  • 0 / 0
Здравствуйте! Подскажите, пожалуйста, почему при поиске новой версии Джумла через поиск расширений может позникать ошибка:
        "Не удалось загрузить XML-файл
        /home/users/v/vetklin528/domains/baykara.ru/modules/modules/modules.xml
        XML: failed to load external entity "/home/users/v/vetklin528/domains/baykara.ru/modules/modules/modules.xml"
        Не удалось загрузить XML-файл
        /home/users/v/vetklin528/domains/baykara.ru/templates/templates/templateDetails.xml
        XML: failed to load external entity "/home/users/v/vetklin528/domains/baykara.ru/modules/modules/modules.xml"
        XML: failed to load external entity "/home/users/v/vetklin528/domains/baykara.ru/templates/templates/templateDetails.xml""

Все расширения предварительно обновила до последней версии (те, которые хотели "на обновление" стояли). Правда шаблон самодельный, но очень простой.


Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как убрать ошибку jqmigrate: Migrate is installed, version 1.4.1?

Автор bratsk12

Ответов: 2
Просмотров: 189
Последний ответ 16.08.2018, 18:15:30
от bratsk12
Из FAQ: Переход с 2.5 на 3.х

Автор Magnum

Ответов: 165
Просмотров: 53661
Последний ответ 27.06.2018, 21:25:45
от SeBun
Слетел сайт, пишет ошибку: error.php on line 371, и http error 500

Автор victorvm

Ответов: 7
Просмотров: 234
Последний ответ 23.03.2018, 18:15:04
от wishlight
Уведомления о выходе обновлений

Автор zilonitiz

Ответов: 2
Просмотров: 146
Последний ответ 01.02.2018, 16:49:50
от zilonitiz
Джумла 3.7>3.8 / 3.8 / 4.0 установка языка Error Unable to find install package

Автор tiraz

Ответов: 0
Просмотров: 504
Последний ответ 20.11.2017, 18:40:54
от tiraz